[Info]
Language=Russian
Codepage=UCS-2LE
Version=1.72

[Menu]
1000M=&Файл
10000=&Новый
10001=&Открыть
10002=&Сохранить
10003=&Печать
10004=Печать в файл
10005=В&ыход
2000M=&Параметры
20000=&Настройки радио
20002=&DTMF
20003=2 &Tone
20004=5 T&One
20001=&Авто набор
3000M=&Передача
30000=&Запись каналов
30001=&Чтение каналов
30002=&Com порт
4000M=&Язык
40001=&Английский
40002=&Китайский
40003=&Помощь
40004=&О программе
40005=&Традиц. Китайский


[Channel]
50000=Канал
50001=Статус
50002=Имя
50003=Шаг
50004=Rx частота
50005=CTCSS DCS
50006=W/N
50007=Компандер
50008=DCS DET
50009=Сканирование
50010=Приоритетный
50011=Tx частота
50012=CTCSS DCS
50013=BCL
50014=ANI
50015=Астивный
50016=Не активный
50017=Выкл.
50018=Вкл.
50019=Шурокая
50020=Узкая
50021=Сдвиг
50022=Доп. сигнал
50023=Добавить
50024=Удалить

[OPTION]
6000P=Редактировать настройки
60001=Режим индикации:
60002=VFO/MR/CALL:
60003=MR No:
60004=SQL No:
60005=TX МОЩНОСТЬ:
60006=Старт СКАНИРОВАНИЯ:
60007=Tx мощность изменить:
60008=Блокировка клавиш изменить:
60009=Кнопка Монитор:
60010=Ctcss/Dcs изменить:
60011=TBST вывод:
60012=DTMF burst delay:
60013=DTMF 1st digit:
60014=DTMF TX interval:
60015=TBST Freq:
60016=Тайм-аут таймер:
60017=Штраф по тайм-ауту:
60018=Блокировка клавиш:
60019=АвтоВыключение:
60020=Звук клавиш:
60021=Режим сканирования:
60022=Lamp Mode:
60023=Безопасный режим:
60024=Ok
60025=Прервать
60026=Частота
60027=Канал
60028=VFO
60029=MR
60030=Вызов
60031=Мощный
60032=Средний
60033=Слабый
60034=Отключено
60035=Включено
60036=Выключить
60037=Включить
60038=Таймер
60039=Занятый
60040=Высокий
60041=Низкий
60042=Задержка
60043=Кодер
60044=Декодер
60045=1ый тон продолжительность[s]
60046=2ой тон продолжительность[s]
60047=Длинный тон продолжительность[s]
60048=Gap Time[ms]
60049=2Tone Call Format
60050=Отклик декодирования
60051=2Tone
60052=5Tone
60053=Номер
60054=1st Tone Frequency[Hz]
60055=2nd Tone Frequency[Hz]
60056=Частота тона
60057=Нет
60058=Тон сигнала "Бип"
60059="Бип-тон" и отклик
60060=PTT ID
60061=Кодирование Стандартное
60062=Специальный вызов(&S)
60063=Выбрать номер кодированной группы
60064=Выбрать тип вызова
60065=Помощь
60066=Неотложная
60067=Вызов другим абонентам
60068=Послать неотложное сообщение
60069=Отключить дистанционно
60070=Отклик декодирования
60071=Время декодирования тона[ms]
60072=Собственный ID
60073=Послать сообщение
60074=Неотложная тревога
60075=Общий вызов
60076=ID Другой стороны
60077=Сообщение
60078=Использовать выбор канала
60079=ID Кодера
60080=Время кодирования тона[ms]
60081=Предварительное время[ms]
60082=Удаленное пробуждение
60083=Блокировка модели
60084=Информация:
60085=ЧАСТОТА ТОНА
60086=ДЛИНА
60087=ТОН ГРУППЫ
60088=ТОН ПОВТОРА
60089=SPR память
60093=Удаленное оглушение
60094=ничего!
60095=Информация ID Номер
60096=Функции настройки
60097=Информация ID
60098=Шумоподавление Выкл.
60099=Групповой вызов
60300=Если информационный код убил и ослабил р/ст, то нужно установить хотя бы код информации! 
60301=Коды kill, fanit and awoke должны быть разными!
60302=PTT ID Starting(BOT)
60303=PTT ID Ending(EOT)
60304=Имя
60305=Имя
60306=Функция Имя
60307=Время авто сброса[s]
60308=Время после кодирования[ms]
60309=PTT ID пауза[s]
60310=Первая задержка[ms]
60311=Время остановки[ms]
60312=Боковой Тон
60313=Интервальный символ
60314=Код остановки
60315=Время декодирования[ms]
60316=Первое время задержки после остановки[ms]
60318=Без остановки
60350=the Self ID ,kill, fanit and awoke code of imformation must have different decoder!


[COMMSET]
6100C=Установки коммуникаций
61002=RS232 Настройки
61003=Доступный Com-порт:

[OTHERS]
7000T=Редактировать авто набор
70001=Авто набор
70002=Ок
70003=Канал
70004=Пожалуйста введите
70005=Connect end of the interface cable(ERW-4) to the radio,the other end of your of your PC, and turn on the radio.
70006=Частота вне диапазона:
70007=Текущий файл: Нет файла
70008=Copyright @ 2009-2010
70009=Информация о р/ст
70010=Выбирайте тип р/ст 
70011=Неправильный символ!
70012=Можно ввести только 16 символов!
70013=О... 
70014=D878UV Програмное Обеспечение
70015=Версия:
70016=Copyright (C) 2009-2010 
70017=ПО предназначено для следующих моделей
70018=D878UV Редактор Каналов

[toolbar]
8000=Новый
8001=Открыть
8002=Сохранить
8003=Установки Р/СТ
8004=Авто набор
8005=Читать данные с Р/СТ
8006=Записать данные в Р/СТ

[rw]
rw001=Чтение данных из р/ст
rw002=Запись данных в р/ст
rw003=старт
rw004=стоп
rw005=закрыть
rw006=выполнено:
msg1=Ошибка связи с р/ст, не могу прочитать данные, перезапустите р/ст и попробуйте снова!
msg2=Ошибка связи с р/ст, не могу записать данные, перезапустите р/ст и попробуйте снова!
msg3=Связь с р/ст окончена, отключите радио!
msg4=Ошибка в длине данных!
msgopen=The Power of Radio didn't OPEN or cable didn't connect to radio correctly! Please Check.
msgversion=Radio Version is too low，Please load down old Radio Software!
msgmodeltypedif=Model type is different，refuse to write!
msgbanddif=wave band is different，refuse to write!
[MSG]
9001=СОдержание было изменено, сохранить или нет?
9002=Файл слишком большой, ошибка!
9003=Auto Dialor Information of this .QX file is Error , please check it!
9004=Radio Option Information of this .QX file is Error , please check it!
9005=Пожалуйста введите номер 0-9!
9006=Частота вне диапазона:
9007=Подключите конец интерфейсного кабеля (ERW-4) к р/ст, другой конец к COM порту в компьютере и включите р/ст.
9008=Статус текущего канала 'Неактивный', пожалуйста выбирете первую колонку для перед редактированием канала.
9009=Частота вне диапазона:
900A=Не правильный ввод!
900B=Вы уверены, что хотите напечатать каналы 0 - 99 и PL PH C V информацию канала
msg1 = Ошибка связи с р/ст, не могу прочитать данные, перезапустите р/ст и попробуйте снова!
msg2 = Ошибка связи с р/ст, не могу записать данные, перезапустите р/ст и попробуйте снова!
msg3 = Связь с р/ст окончена, отключите радио!
msg4 = Ошибка длины данных!
msgopen = Р/ст не включена или кабель подключен не правильно! Проверьте соединение!
900C=длина ID должна раняться 5
9010=НАЧАЛЬНЫЕ ОПЕРАЦИИ
9011=(1) Убедитесь что тррансивер и РС соединены кабелем для клонирования. Если нет, то выключите устройства, и соедините кабелем.
9012=(2) Выключите трансивер и выбирете RS-232 порт.
9013=(3) Нажми [OK] для запуска инициации настройки.
9014=Спасибо за приобретение ПО для D878UV.
[OTHER]
101=Ок
102=Прервать
1000=&Файл
1001=&Новый
1002=&Открыть
1003=&Сохранить
1004=Сохранить &как
1005=&Печать
1006=В&ыход
1010=&Редактировать
1011=Канал&редактировать
1012=&Копировать
1013=&Вставить
1014=О&чистить
1015=&Удалить
1016=&Вставить
1020=&Вид
1021=&Настройка функций
5021=Настройка функций
1022=&Р/ст
5022=Р/ст
1023=&DTMF
5023=DTMF
1024=2Tone(&W)
5024=2Tone
1025=5Tone(&F)
5025=5Tone
1026=&Toolbar
1027=&Status Bar
1028=Вс&троенное сообщениеe
5028=Встроенное сообщение
1030=&Установки
1031=Назначить &COM-порт
1032=Задать &Язык
1033=Инициализация &каналов
1040=&Программа
1041=&Читать из р/ст
1042=&Записать в р/ст
1050=&Помощь
1051=Содержание &Помощь
1052=&О программе
5052=О программе
1053=Авто &Тест Частоты
1060=&Модель
1061=&Информация о модели


1101=RX Частота
1102=Частота сдвига
1103=ИМЯ канала
1104=Шаг
1105=TX Off
1106=Забивание канала
1107=CTCSS/DCS
1108=Сигнал отдыха
1109=TX Мощность
1110=Дополнительные сигналы
1111=Добавить сканирование
1112=Декодировать
1113=Кодировать
1114=Прямая связь
1115=Определение
1116=Дополнительные экран
1130=Канал охраны

1140=TX частота
1141=Сигнал вызова
1142=Сигнал окончания вызова
1143=Сканирование
1144=Удаление
1145=Добавление

1150=245
1151=246
1152=244

1160=Определение CTCSS


1200=Широкая
1201=Узкая
1202=Или
1203=И
1204=Высокая
1205=Низкая
1206=Выкл.
1207=Реверс
1208=Нет
1209=Да
1210=от
1211=RSSI
1212=Компандер
1213=Скремблер
1214=CTS/DCS
1215=Tone
1216=Reverse
1217=Прямая связь
1218=Пропустить
1219=+-
1220=Вольтаж
1221=Средний
1300=Редактирование канала
1301=Инверсия
1401=Настройки соединения
1402=Комуникационный порт
1411=Начальные установки
1412=Заводские установки
1501=Английский
1502=Китайский
1503=Выбор языка
1504=Традиционный китайский
1505=Немецкий


1601=DTMF декодирование
1602=DTMF кодирование
1603=Вводите 0~9,A,B,C,D,*,#
1604=DTMF символьный интервал
1605=Код группы
1606=Декодирую ответ
1607=Время первой цифры[ms]
1608=Предварительное время[ms]
1609=Время автосброса[s]
1610=Время после кодирования[ms]
1611=PTT ID время паузы[s]
1612=Side Tone
1613=DTMF ID показать
1614=PTT ID
1615=D Код Паузы

1650=Нет
1651=Тон сигнала
1652=Отвечать
1653=Тон сигнала и ответа
1654=3 код
1655=5 код
1656=Код


1701=Настройка функций
1702=Режим экрана	
1703=VFO/MR
1704=MR канал
1705=Уровень шумоподавления
1706=Громкость
1707=Время ожидания сканирования
1708=TX Мощность
1709=Функциональные клавиши Время остановки
1710=Яркость подсветки
1711=TBST частота
1712=Таймер тайм-аута
1713=Авто выключение
1714=Голосовая подсказка
1715=TDR
1716=Монитор функция кнопки
1717=Разблокировка занятого канала
1718=Тип окончания искл.
1719=Выбор мощности TX 

1720=Настройки р/ст
1721=Уровень шумоподавления р/ст
1722=Режим VFO/MR
1723=MR Канал
1724=Пользователь р/ст

1730=Запретить настройку данных канала
1731=Запретить установку фоновых операций
1732=Запретить операцию инициализации
1733=Исключить окончание шумоподавителя, когда нет сигналов CTCSS / DCS
1739=Стартовый экран

1740=DTMF ANI
1741=DTMF время передачи
1742=Управление скремблированием
1743=DTMF PTT ID
1744=5Tone PTT ID
1745=Режим шумоподавления
1746=Компандер

1747=TO
1748=CO
1749=SE

1750=Частота
1751=Канал
1752=Имя
1753=Часточный режим VFO
1754=Канальный режим MR
1755=Выкл.
1756=Вкл.
1757=авто
1758=синий
1759=оранжевый
1760=пурпурный
1761=Звук кнопок выкл.
1762=Звук кнопок вкл.
1763=Английский
1764=Китайский
1765=Начало
1766=Конец
1767=Начало и конец
1768=30 минут
1769=1 час
1770=2 час
1780=Миллисекунда
1781=Секунда
1782=Минута
1783=Час
1784=Носитель
1785=CTCSS/DCS
1786=Дополнительный сигнал
1787=CTCSS/DCS And OptionSignal
1788=CTCSS/DCS Or OptionSignal
1789=Кнопка прерывания
1790=Высокая
1791=Средняя
1792=Малая
1794=Временное выкл. шумоподавления
1795=Выключение шумоподавления
1796=Без блокировки
1797=Блокировка
1798=60W(VHF)       45W(UHF)
1799=25W(VHF)       25W(UHF)

1800=Примечание для связи
1801=Имя
1802=&Импорт
1803=&Экспорт
1804=Примечание для связи(&C)
5804=Примечание для связи
1900=для р/ст D878UV
2001=Частота вне диапазона.
2002=Не могу открыть COM-порт.
2003=Проверьте соединение. Повторить или Прервать?
2004=Чтение данных завершено.
2005=Запись данных завершена.
2006=Ошибка чтения данных.
2007=Ошибка записи данных
2008=Пожалуйста, проверьте соединение
2100=Предупреждение: Copyright (C) 2018-2019
2101=Это ПО подходит для модели D878UV
2200=Версия
2300=Информация о модели
2301=Модель
2302=Частоты

2400=Информация сканирования
2401=&Информация сканирования
2402=Режим сканирования
2403=Выбор приоритетного канала
2404=Приоритетный канал 1
2405=Приоритетный канал 2
2406=Канал при нажатии PTT
2407=Время просмотра A[s]
2408=Время просмотра B[s]
2409=Время задержки до продолжения сканированя[s]
2410=Время ожидания до продолжения сканированя[s]
2411=Тип сканирования
2412=Время удержания[ms]
2413=Scan Enter Tone

2420=Приоритетный канал 1 (Группа 2)
2421=Приоритетный канал 2 (Группа 2)
2422=Приоритетный канал 1 (Группа 3)
2423=Приоритетный канал 2 (Группа 3)


2430=Выкл.
2431=Вкл.
2432=Выбрано
2433=TalkBack
2434=Последний вызов
2435=Последний использованнный
2436=Нет
2437=Приоритетный канал
2438=Не приоритетный канал
2439=PПриоритетный канал и Не приоритетный канал

2600=Аварийная информация
2601=Авар&ийная информация
2602=Аварийная Тревога
2603=ENI Выбор типа
2604=Аварийный ID
2605=Время сигнала тревоги[s]
2606=Продолжительность TX[s]
2607=Продолжительность RX[s]
2608=Выбор канала для отправки аварийного ENI
2609=Аварийный канал
2610=Аварийный цикл
2611=Группа Аварийного Канала
2612=Одинокий работник
2613=Режим "Одинокий работник"
2614=Предварительное предупреждение[s]
2615=Время режима "Одинокий работник"[m]

2630=Тревога
2631=Передача+Подсветка
2632=Передача+Тревога
2633=Оба
2634=Назначенный канал
2635=Выбранный канал
2636=Непрерывный


3001=У DTMF команды "kill" и "fanit" должен быть разный декодер!
3002=DTMF собственный ID
3003=Специальный вызов
3004=Стандартное декодирование
3005=Функция информационного кода
3006=КАНАЛ
3007=НОМЕР
3008=Печатать список
3009=Информация канала
3010=120 градусов
3011=180 градусов

3100=Пароль программы
3101=Пароль
3102=Определен
3103=5Tone пользовательский стандарт
3104=Определить стандарт и из&менить


5000=Назначение кнопок
5001=Горячие кнопки
5002=&Назначение кнопок
5008=Режим кнопок


5100=Канал заблокирован
5101=Режим экрана
5102=VFO/MR A
5103=MR. Канал A
5104=Режим экрана B
5105=VFO/MR B
5106=MR. Канал B
5107=Яркость подсветки
5108=Направление экрана
5109=Яркость подсветки кнопок
5110=Громкость нажатия клавиатуры
5111=Громкость динамика
5112=Переключатель динамика
5113=STE Частота
5114=STE Тип
5115=Автовыкл. питания Включено.
5116=Автовыкл. питания Выключено.
5117=Включение при сбросе активировано
5118=Уровень шумоподавителя A
5119=Уровень шумоподавителя B
5120=Тип сканирования
5121=Время восстановления сканирования
5122=Главный
5123=RX Way Select
5124=Таймер тайм-аута
5125=TBST Частота
5126=Сохранить параметры канала
5127=Функция кнопки МОНИТОР
5128=Шаг Частоты
5129=Режимы Ручки переключения
5130=TRF активирован


5200=Пароль на включение



5300=Частота
5301=Канал
5302=Имя
5303=Выкл.
5304=Вкл.
5305=Час
5306=Минута
5307=Секунда
5308=Миллисекунда
5309=TO
5310=CO
5311=SE
5312=Розовый
5313=Оранжевый
5314=Синий
5315=1000Hz
5316=1450Hz
5317=1750Hz
5318=2100Hz
5319=Временное выкл. шумоподавления
5320=Шумоподавление Выкл.
5321=55.2Hz
5322=259.2Hz
5323=Silent
5324=120 Градусов
5325=180 Градусов
5326=MR.
5327=VFO
5328=Manual
5329=Auto
5330=No
5331=Yes
5332=240 Градусов
5333=30 Минут
5334=60 Минут
5335=120 Минут
5336=Минут

5340=Позитивный
5341=Иныертированный
5342=Host On|Hand Mic Off
5343=Host On|Hand Mic On
5344=Host Off|Hand Mic On
5345=A
5346=B
5347=Один (Single)
5348=Оба (Dual)
5349=ГРОМКОСТЬ
5350=КАНАЛ


5401=Установки STE
5402=Установка режима
5403=Установки Вкл/Выкл
5404=Установки экрана
5405=Установки громкости
5406=Установка функций


8000=Информация о тестовых данных
8001=Информация о т&естовых данных


10000=No.
10001=Частота приема
10002=Частота передачи
10003=Тип канала
10004=Мощность
10005=Ширина полосы
10006=CTCSS/DCS декодер
10007=CTCSS/DCS кодер
10008=Имя канала
10009=Контакт
10010=ID Р/ст.
10011=Дополнительный сигнал

10050=Выкл.
10051=+
10052=-
10053=A-Аналог
10054=Ц-Цифра
10055=А+Ц TX А
10056=Ц+А TX Ц
10057=Низкая
10058=Средняя
10059=Высокая
10060=Турбо
10061=12.5K
10062=25K
10063=Выкл.
10064=DTMF
10065=2Tone
10066=5Tone


10100=No.
10101=ID Р/ст.
10102=CC
10103=Имя

10200=No.
10201=Номер
10202=CC
10203=Имя
10204=Каналы Зоны
10205=A Канал
10206=B Канал
10207=Scan CH Count

10300=No.
10301=Имя
10302=Каналы
10303=Режим сканирования
10304=Приоритетный канал 1
10305=Приоритетный канал 2
10306=Время просмотра A[s]
10307=Время просмотра B[s]
10308=Время задержки сброса[s]
10309=Время ожидания[s]

10320=Текущий канал


10400=No.
10401=Номер
10402=Имя

10500=No.
10501=TG/DMR ID
10502=Звонок Тревоги
10503=Имя
10504=Город
10505=Тип Вызова
10506=Номер рипитера
10507=Штат/Область
10508=Страна
10509=Ремарки

10550=Частный вызов
10551=Групповой вызов
10552=Общий вызов
10553=Нет
10554=Звонок
10555=Вибрация
10556=Звоно&к и Вибрация

10600=No.
10601=Номер
10602=Время
10603=Продолжительность[s]

10700=No.
10701=Номер
10702=Время
10703=Продолжительность[s]

10800=No.
10801=Номер
10802=Время
10803=Продолжительность[s]

10900=No.
10901=Номер
10902=Прочтено
10903=Тип
10904=Текст

10950=Не прочтено
10951=Прочтено
10952=Частный вызов
10953=Групповой вызов
10954=Общий вызов

11000=No.
11001=Номер
11002=Отправить
11003=Тип
11004=Текст

11050=Неудачно
11051=Удачно
11052=Частный вызов
11053=Групповой вызов
11054=Общий вызов

11100=No.
11101=Номер
11002=
11103=Тип
11104=Текст

11150=Частный вызов
11151=Групповой вызов
11152=Общий вызов

11200=No.
11201=Номер
11202=
11203=Тип
11204=Текст

11250=Частный вызов
11251=Групповой вызов
11252=Общий вызов

11300=No.
11301=Частота[MHz]
11302=Сканирование

11350=Удалить
11351=Добавить

11400=No.
11401=Номер записи
11402=Занято байтов
11403=Время
11404=Продолжительность[s]
11405=Тип
11406=Загружено
11407=Тип вызова
11408=ID Вызова

11450=Прием
11451=Передача
11452=Собственная запись
11460=Частный вызов
11461=Групповой вызов
11462=Общий вызов

11500=No.
11501=Имя группы
11502=Контакты группы
11503=Контакт
11515=Контакт 14
11516=Контакт


11600=No.
11601=Обычное шифрование
11602=Расширенное шифрование

11800=No.
11801=Частота смещения

11900=No.
11901=Частота приема
11902=Частота передачи
11903=Цветовой код (СС)
11904=Слот
11905=Имя
11910=Слот 1
11911=Слот 2
11912=Не используется

12000=Канал
12001=Список ID Р/ст.
12002=Зоны
12003=Списки сканирования
12004=Аналоговая Адресная Книга
12005=Разговорные группы
12006=Набранные номера
12007=Принятые вызовы
12008=Пропущенные вызовы
12009=Входящие
12010=Отправленные
12011=Черновики
12012=Предустановленные SMS
12013=FM
12014=Записи
12015=Списки Принимаемых разговорных групп
12016=Коды шифрования
12017=Цифровой список контактов
12018=Частоты авто смещения рипитера
12019=Канал роуминга

12020=Основная информация
12021=Дополнительные настройки
12022=5Tone установки
12023=2Tone установки
12024=DTMF установки
12025=Установки сканирования
12026=Установки тревоги
12027=Локальная информация
12028=Горячие кнопки
12029=APRS
12030=Список друзей

13000=Публичный
13001=Цифровой
13002=Аналоговый

19900=Режим "Через"

20000=Редактирование данных канала
20001=Имя канала
20002=Кастомный CTCSS
20003=Код шифрования
20004=Цифровой
20005=Аналоговый
20010=Частота приема
20011=Частота передачи
20020=Тип канала
20021=Мощность передачи
20022=Ширина полосы
20023=CTCSS/DCS декодер
20024=CTCSS/DCS кодер
20025=Контакт
20026=ID Р/ст
20027=Блокировка занятого
20028=Шумоподавитель
20029=Дополнительный сигнал
20030=DTMF ID
20031=2Tone ID
20032=5Tone ID
20033=PTT ID
20034=Цифровой код (CC)
20035=Слот
20036=Список сканирования
20037=Список принимаемых групп
20038=Цифровое шифрование
20039=Тип шифрования

20040=TX запрешено
20041=Реверс
20042=Симплекс TDMA
20043=Адаптивный TDMA
20044=RX Цифровой APRS 
20045=Цифровое шифрование
20046=Подтверждение вызова
20047=Прямая связь
20048=Одинокий работник
20049=Измерение дальности

20050=Off
20051=+
20052=-
20053=А-Аналог
20054=Ц-Цифра
20055=А+Ц TX А
20056=Ц+А TX Ц
20057=Малая
20058=Средняя
20059=Высокая
20060=Турбо
20061=12.5K
20062=25K
20063=DTMF
20064=2Tone
20065=5Tone
20066=Рипитер
20067=Занято
20068=Несущая
20069=CTCSS/DCS
20070=Дополнительные сигнал
20071=CTC/DCS&Доп. сигнал
20072=CTC/DCS|Доп. сигнал
20073=Начало
20074=Конец
20075=Начало&Конец
20076=Нет
20077=Слот 1
20078=Слот 2
20079=CTCSS
20080=DCS
20081=TX Запрет
20082=Всегда
20083=Свободный Канал
20084=Другой Цветовой Код
20085=Вкл.
20086=Обычное шифрование
20087=Расширенное шифрование
20088=Такой же Цветовой Код
20089=Нет

20150=2TONE декодер
20151=PTT Аналоговый Режим APRS
20152=PTT Цифровой Режим APRS
20153=Тип отчета APRS
20154=Канал отчета цифрового APRS


20100=Редактировать ID Р/СТ
20101=Цветовой Код (CC)
20110=ID Р/СТ
20111=Имя Р/СТ для ID

20200=Редактирование Зоны
20201=Доступные каналы
20202=Канал член Зоны
20203=Канал член Сканирования
20210=Номер зоны
20211=Имя Зоны
20220=CC
20221=A Канал
20222=B Канал


20300=Редакт-ие сканирования
20301=Имя списка сканирования
20302=Имеющиеся каналы
20303=Канал в списке сканирования


20400=Редакт. аналог. адр. книги
20410=Номер
20411=Имя

20599=Редакт-ие цифр. контакта
20500=Редакт-ие Разговорной группы (TG)
20510=TG/DMR ID
20511=Имя
20512=Город
20513=Номер рипитера
20514=Штат/Область
20515=Страна
20516=Ремарки

20520=Аварийный Вызов
20521=Тип вызова
20522=Продолжительность Тревоги[s]
20523=Продолжительность передачи[s]
20524=Продолжительность приема[s]
20525=Выбор канала для отправки аварийного ENI
20526=Аварийный цикл

20550=Частный вызов
20551=Групповой вызов
20552=Общий вызов
20553=Нет
20554=Звонок
20555=Вибрация
20556=Звонок&и Вибрация
20557=Он-лайн тревога
20558=Он-лайн Напоминание

20900=Посмотреть принятые СМС
20901=Посмотреть отправленные СМС
20902=Посмотреть черновики СМС
20903=Редакт-ие Преустановленных СМС
20910=Номер
20911=Содержание
20920=Статус
20921=Тип отсылаемого сообщения
20950=Не прочтенные
20951=Прочтенные
20952=Не удачно!
20953=Удачно!
20954=Частный вызов
20955=Групповой вызов
20956=Общий вызов

21300=Редактирование FM канала
21310=Частота [MHz]
21320=Сканирование
21350=Удаление
21351=Добавление

21400=Смотреть инф. записи
21410=Номер записи
21411=Байт Занято
21412=Время
21413=Продолжительность[s]
21414=Содержание
21415=Вызывающий ID
21420=Тип
21421=Загружено
21422=Тип Вызова


21450=Прием
21451=Передача
21452=Собственная запись
21460=Частный вызов
21461=Групповой вызов
21462=Общий вызов


21500=Редакт-ие списка принимаемых разг. групп
21501=Доступные контакты принимаемых разг. групп
21502=Член списка принимаемой группы
21503=Имя принимаемой группы

21600=Код шифрования
21610=Обычное шифрование
21611=Расширенное шифрование

21800=Частота смещения авто-рипитера
21801=Частота смещения[MHz]

21900=Редакт-ие канала роуминга
21901=Частота приема
21902=Частота передачи
21903=Цветовой код (СС)
21904=Слот
21905=Имя


29000=&Инструменты
29001=&Записи
29002=&Импорт
29003=&Экспорт
29004=&Режим
29005=Р&асширенные
29006=Обновление &Прошивки
29007=&Загрузка образа прошивки
29008=&Сброс каналов по умолчанию
29009=&Сохранение файла преобразования данных
29010=&Standby BK Picture

29100=Импорт
29101=Импорт из файла &Список
29102=&Импорт
29103=&Закрыть
29104=Список файлов


29110=Канал
29111=Список ID р/ст
29112=Зона
29113=Список сканирования
29114=Аналоговая Адресная Книга
29115=Разговорные Группы
29116=Предустановленные SMS
29117=FM
29118=Список принимаемых разговорн. групп
29119=5Tone кодирование
29120=2Tone кодирование
29121=DTMF кодирование
29122=Горячая кнопка "Быстрый вызов"
29123=Статус горячей кнопки
29124=Горячая кнопка
29125=Список цифровых контактов
29126=Частоты смещения авто-рипитера
29127=Канал роуминга

29130=Экспорт
29131=Экспорт &Все(По умолчанию CSV файл)
29132=&Экспорт

29200=Активный
29201=&Импорт активного файла
29202=&Активный
29210=Список информации о конфликте импорта
29211=Импорт информации о конфликтах

29300=Настройка расширенных функций
29310=Установка функции приложения

29400=&Редактирование
29401=Копировать
29402=Вырезать
29403=Вставить
29404=Удалить
29405=Вставить(Заменить)


29900=APRS
29901=Аналог
29902=Цифра

29905=Частота передачи [MHz]
29906=Вызываемый Позывной
29907=Ваш Позывной
29908=APRS путь сигнала
29909=APRS Таблица Символов
29910=APRS Иконка карты
29911=Посылаемый текст
29912=Широта (минуты)
29913=Долгота (минуты)
29914=Широта
29915=Долгота
29916=Номер выгрузки

29930=Рабочий режим
29931=Задержка передачи[ms]
29932=Послать СубТон
29933=CTCSS
29934=DCS
29935=Ручной интервал TX [s]
29936=APRS авто интервал TX [s]
29937=APRS TX тон
29938=Постоянный GPS маяк
29939=Широта (градусы)
29940=Северной или Южной Широты
29941=Долгота (градусы)
29942=Восточной или Западной Долготы
29943=Целевой SSID
29944=Собственный SSID
29945=Мощность передачи
29946=Время пробуждения из режима Экономии[ms]
29947=Северной И Южной Широты
29948=Принадлежности

29949=Тип Отчета
29950=Рабочий режим
29951=Выбор Канала Отчета
29952=Канал Отчета 1
29953=Канал Отчета 2
29954=Канал Отчета 3
29955=Канал Отчета 4
29956=Канал Отчета 5
29957=Канал Отчета 6
29958=Канал Отчета 7
29959=Канал Отчета 8
29960=Тип Вызова
29961=Поддержка для Роуминга

29980=Выкл.
29981=Начало передачи
29982=Конец передачи
29983=CTC
29984=DCS
29985=On
29986=Не ипольз.
29987=Используется
29988=С
29989=Ю
29990=В
29991=З
29992=Аналоговый
29993=Цифровой
29994=Частный вызов
29995=Групповой вызов
29996=Общий вызов



30000=Основная информация
30010=Модель
30011=Диапазоны
30012=Версия

30050=Напряжение
30051=Мощность
30052=Рипитер
30053=Реверсивный
30054=Цифровое шифрование
30055=Вызов
30056=VOX
30057=VFO/MR
30058=Сканирование
30059=FM
30060=Тревога
30061=Управление записью
30062=Записи
30063=SMS
30064=Набор
30065=GPS информация
30066=Монитор
30067=Переключение основного канала
30068=Горячая кн. 1
30069=Горячая кн. 2
30070=Горячая кн. 3
30071=Горячая кн. 4
30072=Горячая кн. 5
30073=Горячая кн. 6
30074=Одинокий работник
30075=Удалить исключение
30076=Цифровой монитор
30077=Переключение субканала
30078=Приоритетная Зона
30079=Программное сканирование

30080=Авто
30081=Нет
30082=Звонок
30083=Вибрация
30084=Звонок и&Вибрация
30085=Номер канала
30086=Имя канала
30087=A
30088=B
30089=1000Hz
30090=1450Hz
30091=1750Hz
30092=2100Hz


30100=Дополнительные настройки
30101=Экран включения
30102=Пароль включения
30103=ARPS TX частота
30104=VFO начальная частота сканирования(UHF)
30105=VFO конечная частота сканирования(UHF)
30106=VFO начальная частота сканирования(VHF)
30107=VFO конечная частота сканирования(VHF)
30108=Миним. частота авто-рипитера(VHF)
30109=Макс. частота авто-рипитера(VHF)
30110=Миним. частота авто-рипитера(UHF)
30111=Макс. частота авто-рипитера(UHF)



30120=Режим экрана
30121=VFO/MR(A)
30122=MEM Зона(A)
30123=VOX Уровень
30124=VOX Задержка
30125=STE Тип CTCSS
30126=STE Когда Нет Сигнала
30127=FM Функции
30128=FM VFO/MEM
30129=FM Рабочий канал
30130=Авто выключение
30131=Экономия батареи
30132=Тон звука кнопок
30133=Блокировка кнопок
30134=коротк. нажатие PF1
30135=коротк. нажатие PF2
30136=коротк. нажатие PF3
30137=коротк. нажатие PF4
30138=коротк. нажатие PF5
30139=коротк. нажатие PF6
30140=коротк. нажатие PA
30141=коротк. нажатие PB
30142=коротк. нажатие PC
30143=коротк. нажатие PD
30144=TOT
30145=Язык
30146=Шаг частоты
30147=Уровень шумоподавителя(A)
30148=Тип сканирования
30149=Чуствительность микрофона
30150=Время удержания вызова группы
30151=Время пробуждения
30152=Управление записями
30153=Человек упал :(
30154=Функции кнопки Монитора
30155=Время пробуждения в режиме экономии
30156=Яркость
30157=GPS
30158=SMS Оповещение
30159=Экран Частота
30160=FM Монитор
30161=Установка основного канала
30162=Режим СубКанала
30163=TBST
30164=Интерфейс включения
30165=Пароль включения
30166=Уровень Шумоподавителя(B)
30167=VFO/MR(B)
30168=MEM Зона(B)
30169=Время удержания персонального вызова
30170=Продолжительность автоподсветки
30171=Уведомление о вызове
30172=Часовой пояс
30173=Тональный вызов
30174=Сброс тон. сигнала окончания вызова
30175=VOX обнаружение
30176=Тип шифрования
30177=Передача голоса
30178=Тон канала в режиме ожидания
30179=Выход в главное меню[s]
30180=Фильтровать по ID в пропущенных
30181=Звук запуска р/ст.
30182=Звук конца вызова
30183=Максимальная громкость
30184=Цифровое удаленное управление, усыпление&и вырубание
30185=Цифровое удаленное вырубание
30186=Удаленный Монитор
30187=Запросить GPS координаты
30188=Выбрать TX-Контакт
30189=Время длинного нажатия кнопки[s]
30190=Отчет об изменении громкости
30191=Авто-рипитер A
30192=Цифровой монитор
30193=APRS Отчет
30194=Задержка при "Человек упал"[s]
30195=Время удержания аналогового вызова[s]
30196=Время на дисплее
30197=Авто-рипитер(UHF)
30198=Авто-рипитер(VHF)
30199=Передача на субканале после сброса вызова

39000=Канал
39001=Имя
39002=Частота
39003=MEM
39004=VFO
39005=с
39006=Выкл.
39007=Вкл.
39008=Бесшумный
39009=120 градусов
39010=180 градусов
39011=240 градусов
39012=55.2Гц
39013=259.2Гц
39014=10м
39015=30м
39016=60м
39017=120м
39018=Английский
39019=Китайский
39020=TO
39021=CO
39022=мс
39023=Временное откл. Шумоподавителя
39024=Шумоподавитель выкл.
39025=Ручной
39026=Авто
39027=Интерфейс по умолчанию
39028=Пользовательский символы
39029=1:1
39030=2:1
39031=1:4
39032=GMT
39033=Встроенный микрофон
39034=Внешний микрофон
39035=Оба
39036=Обычное шифрование
39037=Расширенное шифрование
39038=Цифровой
39039=Аналоговый
39040=Цифровой&Аналоговый
39041=SE
39042=Перед запуском
39043=После запуска
39044=Всегда
39045=Один слот
39046=Два слота
39047=24 часа
39048=12 часа
39049=Пользовательская картинка
39050=Положительный
39051=Отрицательный
39052=Любой
39053=Такой же
39054=м
39055=Показать ID
39056=Показать Позывной
39057=В помещении
39058=Показать оба
39059=Основанный на Именах
39060=Основанный на Позывных
39061=Актуальный номер канала
39062=Номер последовательности в зоне

39063=Черный
39064=Красный
39065=Метрическая
39066=Дюймовая
39067=Белый
39068=По умолчанию
39069=Пользовательский
39070=M-SMS
39071=H-SMS
39072=Настраиваемый


39079=With The Receive Tone

39100=Приоритетная Зона A
39101=Приоритетная Зона B
39102=Расширенное качество звука
39103=SMS Подтверждение
39104=Цифровой Монитор СС
39105=Цифровой Монитор ID
39106=Цифровой Монитор Слоты
39107=Последний Вызов
39108=Макс. громкость наушников
39109=Информация о шаблоне GPS
39110=Задержка аудиозаписи
39111=Режим отображения вызова
39112=Bluetooth
39113=Микрофон для Bluetooth
39114=Динамик для Bluetooth
39115=plug-in recording tone
39116=Интервал запроса расстояния[s]
39117=Bluetooth Чуствительность микрофона
39118=Bluetooth Громкость 
39119=Отображение номера канала
39120=Отображение текущего контакта
39121=Время роуминга[m]

39122=Подстройка звука кнопок
39123=Цвет отображения Позывного
39124=Ед. измерения расстояния
39125=Блокировка ручки каналов
39126=Блокировка кнопок
39127=Блокировка боковых кнопок
39128=Цвет символов в режиме ожидания
39129=Картинка в режиме ожидания
39130=Ожидание эффекта роуминга[s]
39131=Отображать последний вызов при старте
39132=SMS формат
39133=Принудительная блокировка кнопок
39134=Авто-рипитер B
39135=Адресная книга отправляется с собственным кодом
39136=APRS измерение дистанции


39155=длин. нажатие PF1
39156=длин. нажатие PF2
39157=длин. нажатие PF3
39158=длин. нажатие PF4
39159=длин. нажатие PF5
39160=длин. нажатие PF6
39161=длин. нажатие PA
39162=длин. нажатие PB
39163=длин. нажатие PC
39164=длин. нажатие PD

39165=Alert Times Out Of Repeat Range
39166=TOT Penalty Time[s]
39167=VOX Level
39168=VOX Delay[s]


39200=Profile Mode
39201=Ответ на последний вызов
39202=Переключение типа канала
39203=Измерение дальности
39204=Роуминг
39205=Канал измерения дальности
39206=Максимальная громкость
39207=Slot Switch
39208=APRS Type Switch
39209=Zone Select
39210=A Channel Mute
39211=B Channel Mute

39300=Call Tone
39301=Idle Channel Tone
39302=Call Reset Tone
39310=Frequency[Hz]
39311=Period[ms]
39312=First Tone
39313=Second Tone
39314=Third Tone
39315=Fourth Tone
39316=Fifth Tone

39400=Режим работы
39401=Bluetooth
39402=STE
39403=FM
39404=Режим энергосбережения
39405=Функции кнопок
39406=Прочее
39407=Цифровые развлечения
39408=Включение
39409=Аварийный Тон
39410=Дисплей
39411=GPS/Измерения расстояний
39412=VFO Сканирование
39413=Авто-рипитер
39414=Запись
39415=Громкость/Аудио


30200=Аналоговая Тревога
30201=Цифровая Тревога
30202=Одинокий Работник
30203=Публичный
30304=Fun Key+
30210=Аварийный SMS
30211=SMS Усыпления
30212=SMS Вырубания
30213=SMS Пробуждения
30220=Время отклика
30221=Время предупреждения
30222=Отклик
30230=м
30231=с
30232=Кнопка
30233=Передача голоса
30234=Передача+Без Локальной Тревоги
30235=Передача+Локальная Тревога
30250=Принимать Тревогу

30300=Hot Key Set
30301=Быстрый вызов в аналоговом режиме
30302=Статусная информация
30303=Горячая кнопка
30310=No.
30311=Тип операции
30312=Вызываемый ID
30320=No.
30321=Содержание статуса
30330=Кнопка
30331=Режим
30332=Меню
30333=Тип вызова
30334=Объект вызова
30335=Тип цифрового вызова
30336=Содержание

30350=Выкл.
30351=DTMF
30352=2Tone
30353=5Tone
30354=Вызов
30355=Меню
30356=Аналог
30357=Цифра
30358=Групповой вызов
30359=Частный вызов
30360=Быстрый текст
30361=Подсказка вызова
30362=Статусная информация
30370=SMS
30371=Новое SMS
30372=Быстрый тектс
30373=Полученные SMS
30374=Опослать SMS
30375=Список контактов
30376=Ручной набор
30377=Лог Вызовов
30378=Набранные вызовы
30379=Принятые вызовы
30380=Пропущенные вызовы
30381=Зона
30382=Установки р/ст
30383=Общий вызов

30400=Список записей
30401=&Считать список записей
30402=&Режим проигрования вкл.
30403=&Режим проигрования выкл.

30500=Загрузочный образ
30501=Открыть образ
30502=Открыть bin-файл
30503=Сохранить Bin-файл
30504=Считать
30505=Сохранить
30506=Картинка в режиме ожидания

30510=Открыть файл образа
30511=Открыть Bin файл
30512=Сохранить Bin файл
30513=Будет считан загрузочный образ из р/ст, продолжить?
30514=Будет записан загрузочный образ в р/ст, продолжить?
30515=Нет загрузочной картинки.

30523=Будет считана картинка режима ожидания из р/ст, продолжить?
30524=Будет записана картинка режима ожидания в р/ст, продолжить?
30525=Нет картинки режима ожидания.


30600=Выполняется --- Открытие файла
30601=Выполняется --- Сохранение файла
30602=Выполняется --- Данные екрана
30603=Выполняется --- Импорт данных



30900=Редактировать список друзей
30910=Имеющиеся контакты
30911=Члены группы Друзья
30920=Поиск(&S)


90000=Ок(&O)
90001=Прервать(&C)
90002=Закрыть(&C)
90003=Помощь(&H)
90004=Импорт(&I)
90005=Экспорт(&E)
90006=Чтение(&R)
90007=Запись(&W)

91000=Нет
91001=Да

99000=Имя уже есть, измените Имя!
99001=Номер неправильный или уже используется, измените номер!
99002=Пожалуйста выбирете имеющийся канал!
99003=Пожалуйста выбирете участника из канала!
99004=Пожалуйста выбирете участника канала сканирования!
99005=To write the data is wrong, end write operation!
99006=по крайней мере, один групповой вызов!
99007=Номер конфликта
99008=Имя конфликта
99009=Автоматически переименовать?
99010=Игнорировать проблему и продолжить импорт?
99011=Показать информацию по конфликтам импорта?
99012=Строка:
99013=Конфликт канала, уже есть или такое же имя и отправить и принять частото канала, пожалуйста смените имя или отправьте и примите частоту!
99014=RX частота
99015=TX частота
99016=Введите Имя, пожалуйста
99017=Ошибка соединения!
99018=Эта программа установлена на защищенный диск, например как диск С.
99019=Запустите с правами администратора!
99020=Сжатие данных записи:
99021=Порядок записи данных:
99022=Не выбран объект коммуникационных данных!
99023=Данные ниже 1KHz не поддерживаются!
99024=Не поддерживаются данные выше 90MHz

99100=Читать данные из р/ст
99101=Записать данные в Р/ст
99102=Читать сброс данных из Р/ст
99103=Записать сброс данных в Р/ст
99104=Процент выполнения:
99105=Читаем данные из р/ст.Продолжать?
99106=Пишем данные в р/ст.Продолжать?
99107=Тип модели не верный. 
99018=Р/ст вырублена не могу записать!
99109=Р/ст усыплена, не могу записать!
99110=Не верная версия.
99111=Ошибка диапазона!
99112=Все данные будут уничтожены.
99113=ошибка файла.
99114=перезаписать файл, Продолжить?
99115=Файл изменен, сохранить сейчас?
99116=Файл данных
99117=Данные о частотах будут стерты.
99118=Предупреждение
99119=Выбор контакта
99120=Уже существует, перезаписать?
99121=Файл преобразования данных
99122=Ошибка частоты приема!
99123=Ошибка частоты передачи!
99124=RxTx частоты не могут быть одинаковыми!
99125=пусто, не может быть записано!!
99126=Введите DMR ID или Имя!
99127=Контактов не найдено!
99128=Этот контакт уже является другом!
99129=Количество друзей не может превышать 1000!
99130=Номер не правильный!





